clang-tools 6.0.0

Classes | Namespaces | Functions | Variables
BoostTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "UseToStringCheck.h"`
Include dependency graph for BoostTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::boost::BoostModule

## Namespaces
| clang
| clang::tidy
| clang::tidy::boost

## Functions
static ClangTidyModuleRegistry::Add< BoostModule > | clang::tidy::boost::X ("boost-module", "Add boost checks.")

## Variables
volatile int | clang::tidy::BoostModuleAnchorSource = 0